.brand_logo_img {
    display: block;
    width: 25rem;
    margin: 0 auto;
    margin-top: 3rem;
    margin-bottom: -2rem;
}
.brand_exp_wrapper .cmn_inner{
    padding-bottom: 8rem;
}
.brand_exp_wrapper_bg_gray{
    background-color: #F2F2F2;
}
.brand_exp_h4{
    font-size: 2.1rem;
    line-height: 1.3;
    letter-spacing: 0.2em;
    text-align: center;
    padding-top: 3em;
    padding-bottom: 3em;
    position: relative;
}
.brand_exp_h4::after {
    content: '';
    position: absolute;
    width: 15em;
    border-bottom: solid 1px #aaa;
    transform: translateX(-50%);
    left: 50%;
    top: 69%;
}
.brand_exp_p{
    font-size: 1.54rem;
    line-height: 1.8;
    display: block;
    width: calc(800% / 9);
    margin: 0 auto;
    padding-bottom: 2.8em;
}
.brand_exp_flex{
    display: flex;
    align-items: flex-start;
    justify-content:space-between;
    width: calc(800% / 9);
    margin: 0 auto;
}
.brand_exp_flex > div{
    width: calc(849% / 18);
}
.brand_exp_flex > div > img{
    display: block;
    width: 100%;
}
.brand_exp_flex > div > h6{
    font-size: 1.54rem;
    line-height: 1.8;
    padding-top: 0.8em;
    padding-bottom: 0.6em;
    text-align: center;
}
.brand_exp_flex > div > p{
    font-size: 1.4rem;
    line-height: 1.6;
}
.brand_exp_img{
    display: block;
    width: calc(800% / 9);
    margin: 0 auto;
}
.brand_buy_btn_wrapper{
    background-color: #F2F2F2;
}
.brand_buy_btn_area{
    width: calc(800% / 9);
    margin: 0 auto;
    text-align: right;
    padding-bottom: 8rem;
}
.brand_buy_btn{
    font-size: 1.65rem;
    line-height: 2;
    letter-spacing: 0.2em;
    text-decoration: none;
    color: black;
    display: inline-block;
}




.sp_only{
    display: none !important;
}
@media screen and (max-width:767px) {
    .brand_exp_h4{
        font-size: 1.5rem;
    }
    .brand_exp_p{
        font-size: 1.44rem;
    }
    .brand_exp_flex{
        flex-direction: column;
    }
    .brand_exp_flex > div{
        width: 100%;
    }
    .brand_exp_flex > div:nth-of-type(1){
        padding-bottom: 5vw;
    }
    .sp_only{
        display: block !important;
    }
    .pc_only{
        display: none !important;
    }
}